body {
  font-family: sans-serif;
  background-color: #f4f4f4;
  color: #333;
}




.logo {
    position: absolute;
    top: 20px;
    left: 76px;
    width: 160px;
    height: 110px;
    object-fit: cover;
}
    

h1 {
  text-align: center;
  margin-bottom: 30px;
}
h2{
text-align: center;
margin-bottom: 30px;
}


.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
}

.btn {
  background-color: #f05090;
  color: #fff;
  padding: 12px 20px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  display: block;
  width: 100%;
}

.btn:hover {
  background-color: #ec4488;
}

.footer {
  text-align: center;
  margin-top: 30px;
  font-size: 14px;
}

.footer a {
  color: #333;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
  color: #333;
}

footer {
  background-color: #f2f2f2;
  padding: 20px 0;
  color: #333;
}

.rodape {
  width: 1500px;
  height: 95px;
  margin: 50px auto;
  background-color: #8b8b8b;
  padding: 60px;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
    top: 700px;
    left: 7px;
}

.contatos {
  position: absolute;
    top: 1345px;
    left: 370px;
    font-size: 20px;
    color: #000;
    text-align: center;
    display: inline-block;
    width: 443px;
    height: 54px;
}

.nome-rodape {
  position: absolute;
    top: 10%;
    left: -30px;
    font-size: 20px;
    color: #000000;
    text-align: center;
    display: inline-block;
    width: 443px;
    height: 54px;
}

.localizacao-rodape {
  position: absolute;
  top: 10%;
  left: 540px;
  font-size: 20px;
  color: #000000;
  text-align: center;
  display: inline-block;
  width: 443px;
  height: 54px;
}

  .redes-rodape {
  position: absolute;
  top: 10%;
  left: 810px;
  font-size: 20px;
  color: #000000;
  text-align: center;
  display: inline-block;
  width: 903px;
  height: 54px;
  }

 .logo-instagram {
  position: absolute;
    top: 100px;
    left: 1300px;
    width: 38px; 
    height: 37px;
    object-fit: cover;
 }
 .logo-facebook {
  position: absolute;
    top: 100px;
    left: 1244px;
    width: 38px; 
    height: 37px;
    object-fit: cover;
 }

 .logo-whatsapp {
  position: absolute;
    top: 100px;
    left: 1180px;
    width: 68px; 
    height: 37px;
    object-fit: cover;
 }
 body {
  font-family: sans-serif;
  background-color: #f4f4f4;
  color: #333;
}

.container1 {
  position: absolute;
    top: -50px;
    width: 1530px;
    margin: 50px auto;
    background-color: #000000;
    padding: 70px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    
  }
.container {
  position: absolute;
  left: 400px;
  top:-3px;
  width: 700px;
  margin: 170px auto;
  background-color: #ff0a70;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  
}

h1 {
  text-align: center;
  margin-bottom: 30px;
}
h2{
text-align: center;
margin-bottom: 30px;
}


.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
}

.btn {
  background-color: #f05090;
  color: #fff;
  padding: 12px 20px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  display: block;
  width: 100%;
}

.btn:hover {
  background-color: #ec4488;
}

.footer {
  text-align: center;
  margin-top: 30px;
  font-size: 14px;
}

.footer a {
  color: #333;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}
.entrar1 {
  position: absolute;
  top: 50px;
  left: 1000px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 155px;
  height: 72px;
  text-decoration: none;
  color: white;
}
.preos3 {
  position: absolute;
  top: 50px;
  left: 620px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 167px;
  height: 72px;
  text-decoration: none;
  color: white;
  
}